cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benny Halperin (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-12254) Cordova app built with 6.4.0 can't upgrade same app built with 6.2.0
Date Thu, 15 Dec 2016 08:18:58 GMT
Benny Halperin created CB-12254:
-----------------------------------

             Summary: Cordova app built with 6.4.0 can't upgrade same app built with 6.2.0
                 Key: CB-12254
                 URL: https://issues.apache.org/jira/browse/CB-12254
             Project: Apache Cordova
          Issue Type: Bug
          Components: Android
            Reporter: Benny Halperin
            Priority: Critical


When I install the app built with Cordova 6.4.0 over the same app built with 6.2.0 I get the
message *App not installed* on my Android phone.
I checked with Java *keytool* to verify that both apps are signed with the same keystore.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message